How to start

  • Select [Programs/Firm Tools/AlbumCreator2/PhotoEnhancer]

Or

  • Press "Enhance" button at "Select images" step of AlbumCreator application.


Online Support

You can get online support by emailing us at support@firmtools.com.


Introduction / About

PhotoEnhancer is a part of AlbumCreator version 2.0 product. It enables our product users to enhance image color characteristics.
So you can enhance images during the process of images selection.

PhotoEnhancer features include:

  • Adjusting color levels;
  • Cropping;
  • Resizing;
  • Rotating images;
  • Printing images.

Please notify that you can adjust image colors in auto and manual modes.

You can start Photo Enhancer from the AlbumCreator application by clicking on the "Enhance" button on the "Select images" page.


Introduction / Supported formats

The present application gives you a possibility to open and enhance images of any of the following formats:

  • BMP, DIB - Windows bitmap;
  • Enhanced Windows Metafile;
  • FlashPix File;
  • GIF - CompuServe;
  • JPG - JPEG;
  • Kodak Digital Camera;
  • MacPaint;
  • MSP - Microsoft Paint;
  • PCD - Kodak Photo CD;
  • PNG - Portable Network Graphics;
  • PSD - Adobe Photoshop;
  • TIF - TIFF.


Introduction / System requirements

  • PC with a Pentium 200 MHz processor or higher
  • Microsoft Windows 98, Windows ME, Windows NT 4.0 SP3, Windows 2000, Windows XP
  • Microsoft Internet Explorer 4.01 or higher
  • 64 MB of RAM
  • 4 MB of available hard-disk space
  • Monitor 256 color or higher


FAQ / How to crop an image

Cropping involves reducing the visible area of an image. When you crop an image you frame the area that you want, crop it, and the resulting image consists only of the area within the cropping frame.

To crop an image:

  • Click on the [image] button in the toolbar or select Crop command in the Edit menu;
  • Select the area in the image that you want to save by clicking on the upper left section of the intended area and dragging and dropping to the bottom right;
  • There will now be a selected area outlined;
  • Press Enter button and the outer section will be cropped off.

Please notify

  • When making an unwanted change it is possible to undo it by selecting [Edit | Undo]. Or simply use the shortcut button available: Undo
  • Saving the image will result in overwriting the original image unless invoking the [File | Save as:] command and choosing a different name for the image.


FAQ / How to enhance image colors

To enhance image colors:

  1. Click on the [image] icon;
  2. The image colors enhancement dialog displays:
    Here you can enhance colors of an image in two modes: Auto and Manual. To enhance image colors in the Auto mode use "Auto level adjustment" button.
  • You can change color characteristics in all channels (RGB). For that select "All" in the Current channel area and then apply Auto level adjustment;
  • You also can change color characteristics in the selected channel (RGB). For that select the necessary channel and then apply Auto level adjustment.
  • Your image colors will be improved in a few seconds. To undo the changes click Undo auto levels.

Save the changes to the image file.

To enhance image colors in the Manual mode:

  • Select the channel (RGB) or All channels in the Current channel area;
  • Set color characteristics moving the appropriate slider (use Reset button to reset changes);

Save the changes to the image file.

Please notify

  • When making an unwanted change it is possible to undo it by selecting [Edit | Undo]. Or simply use the shortcut button available: Undo
  • Saving the image will result in overwriting the original image unless invoking the [File | Save as:] command and choosing a different name for the image.


FAQ / How to flip an image

This mirrors an image 180 degrees along the vertical or horizontal axis.

To flip an image:

  • Select [Edit | Flip:] or click the flip shortcut button
  • Choose one of the two options.

Please notify that you can interrupt the command by pressing Esc button.


FAQ / How to open image file

You can open image file of one of the 12 formats supported by PhotoEnhancer. And enhance it using current application.

To open an image file:

  • Select [File/Open] in the menu bar;
  • Select a file you want to open;
  • Press "Open" button.

Please notify that you can open file using Ctrl+O combination.


FAQ / How to print an image

You have to know that you can print an image using our PhotoPrinter product in case it is installed on your computer.

To Print an image:

  • Click [image] in the toolbar or select [Print/File]from the menu;
  • You'll see standard Print dialog;
  • Apply necessary settings;
  • Press Ok button to start printing.

Please notify that you can print an image using Ctrl+P combination.

To Preview an image before printing:

  • Select Print Preview in the File menu;
  • Use the buttons on the toolbar to make image adjustments before printing;

To exit print preview and return to the previous view of an image, click Close.

To Setup an image before printing:

  • Select Print Setup in the File menu;
  • Apply necessary settings and press Ok button to print an image.


FAQ / How to resize an image

To resize an image:

  • Click on the [image] icon in the toolbar or select Resize in the Edit command of the menu bar;
  • You'll see "Resize image" dialog;
  • From the drop-down menu select scale of resizing: percents or pixels;
  • Enter the necessary enter a new pixel/percent width or height;
  • Click "Ok" button to save changes;
  • Click "Cancel" button to cancel the operation;
  • To interrupt the process of resizing press Esc button.

Please notify that when the [Lock aspect ratio] option is checked on then changing one dimension will automatically change the other so as to maintain the ratio of the original image.


FAQ / How to rotate an image

You can rotate an image CW, CCW 90 degrees, 180 degrees and set the angle of rotation yourself using "Custom angle" command from the toolbar or menu bar.

To rotate image 90 CW, CCW and 180 degrees:

  • Click on the [image] icon in the toolbar or select Rotate command in the Edit menu bar,
  • Choose one of the rotate options.

To select the angle of rotation yourself:

  • Click on the [image] icon in the toolbar or select Custom angle command in the Edit menu bar,
  • Choose "Custom angle" command;
  • You'll get to "Image rotation/flip" dialog.

Please notify

  • When making an unwanted change it is possible to undo it by selecting [Edit | Undo]. Or simply use the shortcut button available: Undo
  • Saving the image will result in overwriting the original image unless invoking the [File | Save as:] command and choosing a different name for the image.
  • You can interrupt the process of rotating by pressing Esc button.


FAQ / How to save an image

You have to know that Saving the image will result in overwriting the original image unless invoking the [File | Save as:] command and choosing a different name for the image.

To save changes to your image:

  • Select [image] icon in the toolbar or Save command in the menu bar;
  • Changes will be saved to your image file.

Please notify that you can save changes simply using Ctrl+S combination.

To save image with another name:

  • Select Save as command in the menu bar;
  • In the standard "Save as" dialog select the directory you want to locate the new image file;
  • Rename image;
  • Press "Open" button.


FAQ / How to sharpen an image

To sharpen an image:

  • Select [image] icon on the toolbar;
  • Zoom in or zoom out an image using + and - buttons;
  • Move slider to the left to blur an image;
  • Move slider to the right to sharpen an image.

Please notify that when you position the hand on the image and press mouse primary button you can move the image inside the Image Box.


FAQ / How to show or hide a toolbar

To show or hide the toolbar or status bar on the shortcut menu:

  • Select Toolbar or Status bar command in the Edit menu;
  • Click on it to put or remove the check mark;
  • If the check mark is on the Toolbar/Status bar will be shown;
  • If there is no check mark the Toolbar/Status bar will be hidden.


FAQ / How to zoom an image

By default, an image is shown at its normal size. You can change the size using zoom commands.

Changing the zoom level

Zoom in and Zoom out shortcut buttons are available in the PhotoEnhancer toolbar.

  • Zoom in will enlarge the image. This action can also be performed with the [View | Zoom in] command of the menu bar;
  • Zoom out will reduce the image. This action can also be performed with the [View | Zoom out] command of the menu bar;
  • Actual pixels command will bring the image to normal size in pixels. This action can be performed with the [View | Actual pixels] command of the menu bar;

Please notify that you can move an image with your mouse primary button.